langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_featured_quote
id: paragraph.cern_featured_quote.created
field_name: created
entity_type: paragraph
bundle: cern_featured_quote
label: "Authored on"
description: "The time that the Paragraph was created."
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: created
